@import url('https://fonts.googleapis.com/css?family=Open+Sans');

*{
    margin: 0;
    padding: 0;
    font-family: 'Inter', sans-serif; 

}
body {
    margin: auto auto;
    padding: 0;
    width: 1440px;
}
.navigation{
    position: fixed;
    width: 1440px; 
    height: 100px;
    z-index: 900;
    background: transparent; 
    transition: background 0.3s ease;
}
.nav-bottom img{
    height: 100px;
}
ul{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: end;
    text-decoration: none;
    list-style:  none;
    font-size: 1.1rem;
}
li{
    color: aliceblue;
    margin-right: 2rem;
    transform: translateY(-4rem);
}
li a:hover{
    color: #3DB8FB;
}
li a {
    position: relative; 
    transition: color 0.3s ease; 
}

li a::before,
li a::after {
    content: ''; 
    position: absolute; 
    width: 0; 
    height: 1.5px; 
    background-color: #3DB8FB; 
    transition: width 0.5s ease; 
}

li a::before {
    top: 0;
    left: 0; 
}

li a::after {
    bottom: 0;
    right: 0;
}

li a:hover::before,
li a:hover::after {
    width: 100%; 
}

li a:hover {
    color: #3DB8FB; 
}

/* Styles for spans within anchor tags */
li span:hover {
    color: #3DB8FB; 
    cursor: pointer; 

}
a{
    text-decoration: none;
    color: white;
}
.logo{
    margin-left: 1rem;
    height: 90px;
    width: 100px;
    cursor: pointer;
}
.profile{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transform: translateY(-3rem);
}
.profile-container{
    border: 3px white solid;
    box-shadow: -5px -5px 10px 0 grey;
    height: 150px;
    width: 150px;
    border-radius: 50%;
    overflow: hidden;
}
.profile-container img{
    height: 100%;
    width: 100%;
}
.name{
    font-size: 1.3rem;
    color: black;
}
.team{
    font-size: 1.4rem;
    color: blueviolet;
}
.my-tour{
    line-height: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.my-tour > a{
    color: rgb(161, 160, 162);
    font-size: 1.2rem;
    margin-left: 1rem;
}
.my-tour > .my-page{
color: #3DB8FB;
height: 1.1rem;
width: fit-content;
border-bottom: 3px solid #3DB8FB;
line-height: 1rem;
}
section{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
  }
.card {
    border: 0.2px solid rgb(129, 125, 125, 0.3);
    width: 250px;
    height: 250px ;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 2rem;
    margin-left: 1rem;
    margin-right: 1rem;
    border-radius: 12px;
    box-shadow: 0 0 10px 4px rgb(128, 128, 128, 0.3);
}

.card img {
    max-width: 80%;
    height: 50%;
}
.card hr{
    background-color: rgba(160, 157, 157, 0.7);
    height: 0.01px;
    width: 100%;
}
.card-text {
    text-align: center;
}
.card-text a {
    display: block; 
    margin-top: 0.5rem;
    color: rgb(33, 189, 251); 
    text-decoration: none;
}
.card-text h3{
    color: #833AB4;
    margin-top: 0.5rem;
}
.card-text p{
    margin-top: 0.5rem;
    font-size: 16px;
}
.tem{
    color:#36193B;
    font-size: 25px;
    font-weight: 500;
    margin-top: 2rem;
    text-align: center;

}
.footer{
    margin-top: 2rem;
    height: 250px;
    width: 100%;
    background: #36193B;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.logo1 img{
    transform: translateY(1rem);
    height: 150px;
    width: 150px;
    margin-top: -1rem;
}
.social{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-top: 1rem;
    color: #fff;
    font-size: 1.4rem;
}
.social i{
    margin-left: 1rem;
    cursor: pointer;
}
.copyrights{
    color: #fff;
    margin-top: 1rem;
    font-size: 0.9rem;
}
.fab.fa-instagram:hover {
    background: linear-gradient(to bottom, #4964ef, #615ae1, #8840b8, #c23987);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent; /* For WebKit-based browsers */
    background-clip: text;
  }
  
  
  .fab.fa-youtube:hover {
    color: #FF0000;
  }
  
  .fab.fa-facebook:hover {
    color: #4828fe;
  }
 
  /* responsive */
  @media screen and (min-width: 744px) and (max-width: 1024px) {
    .card img {
        width: 50%;
        height: 40%;
    }
    .card-text h3{
        font-size: 1rem;
    }
    .card-text p{
       font-size: 0.8rem;
    }
    .card a{
        font-size: 0.8rem;
    }
    .tem{
        font-size: 20px;
        font-weight: 500;
    }
  }
